# Options API
LBL_settings=<display name>
PROP_propone=<name of first property>
HINT_propone=<description of first property>
PROP_proptwo=<name of second property>
HINT_proptwo=<description of second property>
LBL_true=<true value>
LBL_false=<false value>
